<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:clickable="true"
    android:background="@drawable/ripple_water">

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingTop="@dimen/d_20"
        android:paddingBottom="@dimen/d_20">

        <TextView
            android:id="@+id/userName"
            style="@style/table_cell"
            android:layout_weight="1"
            android:paddingStart="@dimen/dp_40"
            android:text="请假学生" />

<!--        <TextView-->
<!--            android:id="@+id/userTypeName"-->
<!--            style="@style/table_cell"-->
<!--            android:layout_weight="0.6"-->
<!--            android:paddingStart="@dimen/dp_40"-->
<!--            android:text="请假学生" />-->

        <TextView
            android:id="@+id/isDrive"
            style="@style/table_cell"
            android:layout_weight="1"
            android:text="是否驾车" />

        <TextView
            android:id="@+id/receptionUser"
            style="@style/table_cell"
            android:layout_weight="1"
            android:text="接待人"/>

        <TextView
            android:id="@+id/statusName"
            style="@style/table_cell"
            android:layout_weight="1"
            android:text="状态" />
        <TextView
            android:id="@+id/inOutTime"
            style="@style/table_cell"
            android:layout_weight="1.5"
            android:text="申请时间" />
        <TextView
            android:id="@+id/applyTime"
            style="@style/table_cell"
            android:layout_weight="1"
            android:text="申请时间" />

    </androidx.appcompat.widget.LinearLayoutCompat>

    <View
        android:id="@+id/bottomLine"
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="@color/backgroundColor" />
</LinearLayout>